Page MenuHomePhabricator

tboverride and tboverride-account should be included in a grant
Closed, ResolvedPublic

Description

Currently, no grants include tboverride or tboverride-account. They should be added to an existing grant, or a new one should be created by the extension.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 582529 had a related patch set uploaded (by JJMC89; owner: JJMC89):
[mediawiki/extensions/TitleBlacklist@master] extension.json: Add tboverride and tboverride-account to grants

https://gerrit.wikimedia.org/r/582529

Change 582531 had a related patch set uploaded (by JJMC89; owner: JJMC89):
[operations/mediawiki-config@master] Remove grants for tboverride and tboverride-account

https://gerrit.wikimedia.org/r/582531

Change 582529 merged by jenkins-bot:
[mediawiki/extensions/TitleBlacklist@master] extension.json: Add tboverride and tboverride-account to grants

https://gerrit.wikimedia.org/r/582529

JJMC89 changed the task status from Open to Stalled.Mar 27 2020, 3:49 PM

Until the TitleBlacklist patch is deployed to WMF production

JJMC89 changed the task status from Stalled to Open.Apr 16 2020, 7:38 AM
JJMC89 removed JJMC89 as the assignee of this task.
JJMC89 added a subscriber: JJMC89.

Change 582531 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove grants for tboverride and tboverride-account

https://gerrit.wikimedia.org/r/582531

Mentioned in SAL (#wikimedia-operations) [2020-04-16T11:12:23Z] <urbanecm@deploy1001> Synchronized wmf-config/CommonSettings.php: SWAT: 70ee5f6: Remove grants for tboverride and tboverride-account (T241114) (duration: 01m 06s)

Urbanecm claimed this task.